<?php

namespace App\Api\Http\Requests\Analytics;

use Illuminate\Foundation\Http\FormRequest;

class PerformanceTargetListRequest extends FormRequest
{
    
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'type' => [
                'required',
            ],
        ];
    }
}
